<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$USER_HOME$/IdeaProjects/coinTossing/coinTossing.iml" filepath="$USER_HOME$/IdeaProjects/coinTossing/coinTossing.iml" />
    </modules>
  </component>
</project>